package com.flossom.miniProgram.service;

import com.flossom.common.core.domain.entity.SiteInfo;

import java.util.List;

public interface ISiteInfoService {
    List<SiteInfo> popupList(Integer openType);

    List<SiteInfo> carousel();

    void addTag(Long siteInfoId);
}
